Add required dependencies for wayland module master_201203221543
authorMarius Storm-Olsen <marius.storm-olsen@nokia.com>
Wed, 21 Mar 2012 23:29:28 +0000 (00:29 +0100)
committerQt by Nokia <qt-info@nokia.com>
Thu, 22 Mar 2012 05:29:04 +0000 (06:29 +0100)
Change-Id: I3ca4e23052f93a57466045af1f76b3a36a7e2231
Reviewed-by: Alan Alpert <alan.alpert@nokia.com>
qt.pro

diff --git a/qt.pro b/qt.pro
index 20e2259..1517358 100644 (file)
--- a/qt.pro
+++ b/qt.pro
@@ -102,7 +102,7 @@ module_qtconnectivity.depends = module_qtsystems
 
 module_qtwayland.subdir = $$IN_PWD/qtwayland
 module_qtwayland.target = module-qtwayland
-module_qtwayland.depends = module_qtbase
+module_qtwayland.depends = module_qtbase module_qtdeclarative
 # not yet enabled by default
 module_qtwayland.CONFIG = no_default_target no_default_install